Bug 196087 - [PATCH]: Typos in polish messages of initscripts
[PATCH]: Typos in polish messages of initscripts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2006-06-20 17:31 EDT by Marcin Garski
Modified: 2016-12-02 15:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 23:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix typos in pl.po (1.29 KB, patch)
2006-06-20 17:31 EDT, Marcin Garski
no flags Details | Diff

  None (edit)
Description Marcin Garski 2006-06-20 17:31:16 EDT
I attach a patch that fix typos in polish translations of initscripts-8.35.
Comment 1 Marcin Garski 2006-06-20 17:31:16 EDT
Created attachment 131230 [details]
Patch to fix typos in pl.po
Comment 2 Bill Nottingham 2006-06-28 23:48:25 EDT
Thanks, added in CVS. Will be in the next release.

Note You need to log in before you can comment on or make changes to this bug.